Bug 452110 - CVE-2008-2750 kernel: l2tp: Fix potential memory corruption in pppol2tp-recvmsg() (Heap corruption DoS) [F8]
CVE-2008-2750 kernel: l2tp: Fix potential memory corruption in pppol2tp-recvm...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-2750
  Show dependency treegraph
 
Reported: 2008-06-19 09:36 EDT by Jan Lieskovsky
Modified: 2008-07-02 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.25.9-40.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-02 23:15:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2008-06-19 09:36:06 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Chuck Ebbert 2008-06-24 12:02:03 EDT
Fixed in 2.6.25.8-36
Comment 2 Fedora Update System 2008-06-30 12:37:11 EDT
kernel-2.6.25.9-40.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-01 01:25:33 EDT
kernel-2.6.25.9-40.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-5880
Comment 4 Fedora Update System 2008-07-02 23:14:44 EDT
kernel-2.6.25.9-40.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.